.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.092736px;}
.ls1e{letter-spacing:-0.088320px;}
.ls25{letter-spacing:-0.086112px;}
.ls1c{letter-spacing:-0.081696px;}
.ls1f{letter-spacing:-0.077280px;}
.ls18{letter-spacing:-0.075072px;}
.ls22{letter-spacing:-0.072864px;}
.ls23{letter-spacing:-0.068448px;}
.lsa{letter-spacing:-0.068400px;}
.ls1d{letter-spacing:-0.066240px;}
.ls1a{letter-spacing:-0.061824px;}
.ls1b{letter-spacing:-0.055200px;}
.lsd{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.050400px;}
.ls4{letter-spacing:-0.048096px;}
.ls21{letter-spacing:-0.046368px;}
.lsb{letter-spacing:-0.043200px;}
.ls7{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.028056px;}
.ls8{letter-spacing:-0.025200px;}
.ls20{letter-spacing:-0.024288px;}
.ls17{letter-spacing:-0.019872px;}
.ls12{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.016032px;}
.ls19{letter-spacing:-0.015456px;}
.ls15{letter-spacing:-0.010368px;}
.lsf{letter-spacing:-0.007776px;}
.ls2{letter-spacing:-0.006000px;}
.lse{letter-spacing:-0.005184px;}
.ls26{letter-spacing:-0.004416px;}
.lsc{letter-spacing:-0.003600px;}
.ls10{letter-spacing:-0.002592px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003192px;}
.ls13{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.012768px;}
.ls14{letter-spacing:0.225504px;}
.ls3{letter-spacing:13.332000px;}
.ls1{letter-spacing:14.116824px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.228448px;}
.ws25{word-spacing:-0.715392px;}
.wsd{word-spacing:-0.712800px;}
.ws27{word-spacing:-0.710208px;}
.ws4{word-spacing:-0.604800px;}
.ws19{word-spacing:-0.476928px;}
.ws21{word-spacing:-0.474336px;}
.ws1{word-spacing:-0.102000px;}
.ws2{word-spacing:-0.048096px;}
.ws13{word-spacing:-0.002592px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.002592px;}
.ws10{word-spacing:0.005184px;}
.ws1a{word-spacing:0.007776px;}
.ws3c{word-spacing:0.008832px;}
.ws31{word-spacing:0.019872px;}
.ws2f{word-spacing:0.024288px;}
.ws38{word-spacing:0.028704px;}
.ws33{word-spacing:0.059616px;}
.ws32{word-spacing:0.066240px;}
.ws35{word-spacing:0.070656px;}
.ws1d{word-spacing:0.072000px;}
.ws39{word-spacing:0.072864px;}
.ws3a{word-spacing:0.077280px;}
.ws30{word-spacing:0.079488px;}
.ws37{word-spacing:0.081696px;}
.ws9{word-spacing:0.082800px;}
.ws34{word-spacing:0.086112px;}
.ws3b{word-spacing:0.090528px;}
.ws36{word-spacing:0.092736px;}
.ws1c{word-spacing:0.097200px;}
.ws5{word-spacing:0.104400px;}
.wsa{word-spacing:0.133200px;}
.ws1b{word-spacing:0.239400px;}
.wse{word-spacing:0.246240px;}
.ws14{word-spacing:0.487296px;}
.ws11{word-spacing:0.723168px;}
.ws26{word-spacing:1.205280px;}
.ws16{word-spacing:1.441152px;}
.ws17{word-spacing:1.684800px;}
.ws1e{word-spacing:1.923264px;}
.ws2a{word-spacing:2.164320px;}
.ws6{word-spacing:2.289600px;}
.ws7{word-spacing:2.307600px;}
.wsf{word-spacing:2.884896px;}
.ws2d{word-spacing:2.887488px;}
.ws12{word-spacing:3.123360px;}
.ws24{word-spacing:3.128544px;}
.wsc{word-spacing:4.564512px;}
.ws1f{word-spacing:4.805568px;}
.ws2e{word-spacing:5.044032px;}
.ws22{word-spacing:5.526144px;}
.ws2c{word-spacing:6.005664px;}
.ws29{word-spacing:6.244128px;}
.ws18{word-spacing:6.723648px;}
.ws28{word-spacing:7.205760px;}
.ws20{word-spacing:7.444224px;}
.ws2b{word-spacing:9.364896px;}
.ws23{word-spacing:9.605952px;}
.ws15{word-spacing:10.323936px;}
.ws8{word-spacing:18.842400px;}
._0{margin-left:-4.504128px;}
._3{margin-left:-2.801592px;}
._4{margin-left:-1.206408px;}
._2{width:1.933872px;}
._6{width:3.383448px;}
._5{width:5.520960px;}
._1{width:13.450128px;}
.fc2{color:rgb(0,128,128);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.920000px;}
.fsb{font-size:22.080000px;}
.fs8{font-size:25.920000px;}
.fs9{font-size:30.000000px;}
.fs1{font-size:31.437619px;}
.fsa{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:37.918310px;}
.fs5{font-size:40.080000px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:64.080000px;}
.y7c{bottom:1.364431px;}
.y9{bottom:2.318954px;}
.y0{bottom:23.303210px;}
.y18{bottom:28.077527px;}
.yc{bottom:29.714435px;}
.y19{bottom:35.648228px;}
.y1a{bottom:51.721760px;}
.y79{bottom:56.769083px;}
.y5{bottom:61.770559px;}
.y6{bottom:62.793627px;}
.ye{bottom:62.930036px;}
.yd{bottom:63.271058px;}
.yb{bottom:63.475672px;}
.ya7{bottom:65.976631px;}
.y78{bottom:67.204592px;}
.y11{bottom:69.545874px;}
.y14{bottom:70.500737px;}
.ya6{bottom:73.206474px;}
.y77{bottom:77.708136px;}
.ya5{bottom:80.436317px;}
.ya4{bottom:87.597764px;}
.y76{bottom:87.666810px;}
.yf{bottom:94.167705px;}
.y10{bottom:94.304114px;}
.ya3{bottom:94.759211px;}
.y7{bottom:94.917955px;}
.y4{bottom:95.258977px;}
.y75{bottom:96.192320px;}
.ya2{bottom:101.920658px;}
.y74{bottom:104.649325px;}
.ya1{bottom:109.082105px;}
.y73{bottom:113.174836px;}
.ya0{bottom:116.243553px;}
.y12{bottom:117.902878px;}
.y13{bottom:119.062354px;}
.y72{bottom:121.631841px;}
.y9f{bottom:123.473395px;}
.y17{bottom:124.723329px;}
.ya{bottom:126.223829px;}
.y15{bottom:126.701260px;}
.y3{bottom:127.724328px;}
.y2{bottom:128.133555px;}
.y1{bottom:128.338169px;}
.y71{bottom:130.157352px;}
.y9e{bottom:130.634842px;}
.y9d{bottom:137.796289px;}
.y70{bottom:138.682862px;}
.y9c{bottom:144.957737px;}
.y6f{bottom:146.799313px;}
.y9b{bottom:152.119184px;}
.y6e{bottom:153.688379px;}
.y16{bottom:158.552771px;}
.y9a{bottom:159.349026px;}
.y8{bottom:160.053270px;}
.y6d{bottom:162.213889px;}
.y99{bottom:166.510474px;}
.y6c{bottom:170.670895px;}
.y98{bottom:173.671921px;}
.y6b{bottom:178.855323px;}
.y97{bottom:180.833368px;}
.y6a{bottom:185.676703px;}
.y96{bottom:186.630297px;}
.y95{bottom:187.994620px;}
.y69{bottom:194.202213px;}
.y68{bottom:202.727723px;}
.y67{bottom:211.184729px;}
.y66{bottom:219.710239px;}
.y65{bottom:228.167245px;}
.y64{bottom:236.692755px;}
.y63{bottom:244.877297px;}
.y62{bottom:251.697535px;}
.y61{bottom:260.223045px;}
.y60{bottom:268.680788px;}
.y5f{bottom:276.865216px;}
.y5e{bottom:283.753713px;}
.y5d{bottom:292.211456px;}
.y5c{bottom:300.736966px;}
.y5b{bottom:309.262476px;}
.y5a{bottom:317.378850px;}
.y59{bottom:323.926334px;}
.y58{bottom:330.815127px;}
.y57{bottom:339.272869px;}
.y56{bottom:347.798379px;}
.y55{bottom:356.323889px;}
.y54{bottom:364.780895px;}
.y53{bottom:373.306405px;}
.y52{bottom:381.422743px;}
.y51{bottom:388.312272px;}
.y50{bottom:396.837783px;}
.y4f{bottom:405.294788px;}
.y4e{bottom:413.820298px;}
.y4d{bottom:422.277304px;}
.y4c{bottom:430.802814px;}
.y4b{bottom:440.283242px;}
.y4a{bottom:453.037487px;}
.y49{bottom:463.813801px;}
.y48{bottom:471.111637px;}
.y47{bottom:481.615180px;}
.y46{bottom:491.232018px;}
.y45{bottom:498.121029px;}
.y44{bottom:506.578034px;}
.y43{bottom:515.376417px;}
.y42{bottom:524.925923px;}
.y41{bottom:533.382928px;}
.y94{bottom:534.609791px;}
.y93{bottom:541.839634px;}
.y40{bottom:541.908439px;}
.y92{bottom:549.069477px;}
.y3f{bottom:550.433949px;}
.y91{bottom:556.230924px;}
.y3e{bottom:558.890954px;}
.y90{bottom:563.392371px;}
.y3d{bottom:567.416465px;}
.y8f{bottom:570.553818px;}
.y3c{bottom:576.146643px;}
.y8e{bottom:577.715265px;}
.y8d{bottom:584.945108px;}
.y3b{bottom:585.695471px;}
.y8c{bottom:592.106555px;}
.y3a{bottom:594.220981px;}
.y8b{bottom:599.268002px;}
.y39{bottom:602.677987px;}
.y8a{bottom:606.429449px;}
.y38{bottom:611.203497px;}
.y89{bottom:612.226492px;}
.y88{bottom:613.590596px;}
.y37{bottom:619.661239px;}
.y36{bottom:628.459622px;}
.y35{bottom:638.007814px;}
.y34{bottom:646.465556px;}
.y33{bottom:654.991066px;}
.y32{bottom:663.721245px;}
.y31{bottom:673.270287px;}
.y30{bottom:681.795797px;}
.y2f{bottom:690.252802px;}
.y2e{bottom:699.051185px;}
.y2d{bottom:708.532077px;}
.y2c{bottom:717.057587px;}
.y2b{bottom:725.583098px;}
.y2a{bottom:734.040103px;}
.y29{bottom:743.520531px;}
.y28{bottom:756.274776px;}
.y27{bottom:767.051090px;}
.y26{bottom:774.621792px;}
.y25{bottom:786.353310px;}
.y24{bottom:798.152351px;}
.y23{bottom:808.860460px;}
.y22{bottom:816.431161px;}
.y87{bottom:818.204179px;}
.y86{bottom:825.434021px;}
.y21{bottom:828.503361px;}
.y85{bottom:832.595469px;}
.y84{bottom:839.756916px;}
.y20{bottom:840.234538px;}
.y83{bottom:846.986758px;}
.y1f{bottom:848.078208px;}
.y82{bottom:854.148206px;}
.y1e{bottom:861.173469px;}
.y81{bottom:861.309653px;}
.y80{bottom:868.471100px;}
.y1d{bottom:874.200389px;}
.y7f{bottom:875.632547px;}
.y7e{bottom:882.793994px;}
.y1c{bottom:885.999770px;}
.y7d{bottom:890.023837px;}
.y1b{bottom:895.480198px;}
.y7b{bottom:895.820880px;}
.y7a{bottom:897.185311px;}
.h4{height:5.388157px;}
.h12{height:7.161474px;}
.h3{height:9.548633px;}
.h9{height:18.983760px;}
.hd{height:24.701760px;}
.h11{height:25.929206px;}
.he{height:28.590000px;}
.h5{height:29.960051px;}
.hf{height:30.419760px;}
.h10{height:31.249680px;}
.hc{height:34.308000px;}
.h2{height:35.036519px;}
.ha{height:38.196240px;}
.hb{height:45.744000px;}
.h8{height:61.068240px;}
.h1{height:582.580262px;}
.h0{height:676.361474px;}
.h7{height:861.082045px;}
.h6{height:957.136742px;}
.w5{width:5.660975px;}
.w2{width:7.366088px;}
.w4{width:614.409037px;}
.w3{width:676.611558px;}
.w1{width:868.470868px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x15{left:32.397146px;}
.x16{left:34.170464px;}
.x0{left:44.901308px;}
.x9{left:56.200523px;}
.x1b{left:58.451272px;}
.x17{left:61.520476px;}
.x4{left:76.661879px;}
.x3{left:95.486326px;}
.x1a{left:100.192438px;}
.x7{left:113.560523px;}
.x2{left:134.567515px;}
.x5{left:135.590583px;}
.x6{left:153.801189px;}
.x18{left:163.486278px;}
.x1{left:172.284614px;}
.x19{left:179.787111px;}
.x1c{left:369.873103px;}
.x1d{left:407.249180px;}
.x12{left:509.965184px;}
.x13{left:512.079524px;}
.xc{left:539.634150px;}
.xf{left:553.888894px;}
.x11{left:569.303115px;}
.xd{left:583.080428px;}
.xe{left:584.785541px;}
.xb{left:598.972081px;}
.xa{left:626.663115px;}
.x10{left:627.959001px;}
.x14{left:827.661831px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.108774pt;}
.ls1e{letter-spacing:-0.103594pt;}
.ls25{letter-spacing:-0.101004pt;}
.ls1c{letter-spacing:-0.095825pt;}
.ls1f{letter-spacing:-0.090645pt;}
.ls18{letter-spacing:-0.088055pt;}
.ls22{letter-spacing:-0.085465pt;}
.ls23{letter-spacing:-0.080286pt;}
.lsa{letter-spacing:-0.080229pt;}
.ls1d{letter-spacing:-0.077696pt;}
.ls1a{letter-spacing:-0.072516pt;}
.ls1b{letter-spacing:-0.064746pt;}
.lsd{letter-spacing:-0.063339pt;}
.ls9{letter-spacing:-0.059116pt;}
.ls4{letter-spacing:-0.056414pt;}
.ls21{letter-spacing:-0.054387pt;}
.lsb{letter-spacing:-0.050671pt;}
.ls7{letter-spacing:-0.042226pt;}
.ls5{letter-spacing:-0.032908pt;}
.ls8{letter-spacing:-0.029558pt;}
.ls20{letter-spacing:-0.028488pt;}
.ls17{letter-spacing:-0.023309pt;}
.ls12{letter-spacing:-0.021113pt;}
.ls6{letter-spacing:-0.018805pt;}
.ls19{letter-spacing:-0.018129pt;}
.ls15{letter-spacing:-0.012161pt;}
.lsf{letter-spacing:-0.009121pt;}
.ls2{letter-spacing:-0.007038pt;}
.lse{letter-spacing:-0.006081pt;}
.ls26{letter-spacing:-0.005180pt;}
.lsc{letter-spacing:-0.004223pt;}
.ls10{letter-spacing:-0.003040pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003744pt;}
.ls13{letter-spacing:0.008445pt;}
.ls11{letter-spacing:0.014976pt;}
.ls14{letter-spacing:0.264503pt;}
.ls3{letter-spacing:15.637674pt;}
.ls1{letter-spacing:16.558227pt;}
.ws3{word-spacing:-2.613842pt;}
.ws25{word-spacing:-0.839114pt;}
.wsd{word-spacing:-0.836074pt;}
.ws27{word-spacing:-0.833033pt;}
.ws4{word-spacing:-0.709396pt;}
.ws19{word-spacing:-0.559409pt;}
.ws21{word-spacing:-0.556369pt;}
.ws1{word-spacing:-0.119640pt;}
.ws2{word-spacing:-0.056414pt;}
.ws13{word-spacing:-0.003040pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003040pt;}
.ws10{word-spacing:0.006081pt;}
.ws1a{word-spacing:0.009121pt;}
.ws3c{word-spacing:0.010359pt;}
.ws31{word-spacing:0.023309pt;}
.ws2f{word-spacing:0.028488pt;}
.ws38{word-spacing:0.033668pt;}
.ws33{word-spacing:0.069926pt;}
.ws32{word-spacing:0.077696pt;}
.ws35{word-spacing:0.082875pt;}
.ws1d{word-spacing:0.084452pt;}
.ws39{word-spacing:0.085465pt;}
.ws3a{word-spacing:0.090645pt;}
.ws30{word-spacing:0.093235pt;}
.ws37{word-spacing:0.095825pt;}
.ws9{word-spacing:0.097120pt;}
.ws34{word-spacing:0.101004pt;}
.ws3b{word-spacing:0.106184pt;}
.ws36{word-spacing:0.108774pt;}
.ws1c{word-spacing:0.114010pt;}
.ws5{word-spacing:0.122455pt;}
.wsa{word-spacing:0.156236pt;}
.ws1b{word-spacing:0.280803pt;}
.wse{word-spacing:0.288825pt;}
.ws14{word-spacing:0.571570pt;}
.ws11{word-spacing:0.848235pt;}
.ws26{word-spacing:1.413725pt;}
.ws16{word-spacing:1.690389pt;}
.ws17{word-spacing:1.976174pt;}
.ws1e{word-spacing:2.255879pt;}
.ws2a{word-spacing:2.538624pt;}
.ws6{word-spacing:2.685570pt;}
.ws7{word-spacing:2.706683pt;}
.wsf{word-spacing:3.383818pt;}
.ws2d{word-spacing:3.386858pt;}
.ws12{word-spacing:3.663523pt;}
.ws24{word-spacing:3.669603pt;}
.wsc{word-spacing:5.353912pt;}
.ws1f{word-spacing:5.636656pt;}
.ws2e{word-spacing:5.916361pt;}
.ws22{word-spacing:6.481851pt;}
.ws2c{word-spacing:7.044300pt;}
.ws29{word-spacing:7.324005pt;}
.ws18{word-spacing:7.886455pt;}
.ws28{word-spacing:8.451944pt;}
.ws20{word-spacing:8.731649pt;}
.ws2b{word-spacing:10.984487pt;}
.ws23{word-spacing:11.267232pt;}
.ws15{word-spacing:12.109387pt;}
.ws8{word-spacing:22.101058pt;}
._0{margin-left:-5.283085pt;}
._3{margin-left:-3.286107pt;}
._4{margin-left:-1.415048pt;}
._2{width:2.268321pt;}
._6{width:3.968591pt;}
._5{width:6.475770pt;}
._1{width:15.776231pt;}
.fs4{font-size:23.365021pt;}
.fsb{font-size:25.898577pt;}
.fs8{font-size:30.402678pt;}
.fs9{font-size:35.188285pt;}
.fs1{font-size:36.874530pt;}
.fsa{font-size:37.440335pt;}
.fs6{font-size:42.225941pt;}
.fs0{font-size:44.476010pt;}
.fs5{font-size:47.011548pt;}
.fs7{font-size:56.301255pt;}
.fs3{font-size:70.376569pt;}
.fs2{font-size:75.162176pt;}
.y7c{bottom:1.600400pt;}
.y9{bottom:2.720000pt;}
.y0{bottom:27.333333pt;}
.y18{bottom:32.933333pt;}
.yc{bottom:34.853333pt;}
.y19{bottom:41.813333pt;}
.y1a{bottom:60.666667pt;}
.y79{bottom:66.586888pt;}
.y5{bottom:72.453333pt;}
.y6{bottom:73.653333pt;}
.ye{bottom:73.813333pt;}
.yd{bottom:74.213333pt;}
.yb{bottom:74.453333pt;}
.ya7{bottom:77.386816pt;}
.y78{bottom:78.827144pt;}
.y11{bottom:81.573333pt;}
.y14{bottom:82.693333pt;}
.ya6{bottom:85.867008pt;}
.y77{bottom:91.147200pt;}
.ya5{bottom:94.347200pt;}
.ya4{bottom:102.747168pt;}
.y76{bottom:102.828155pt;}
.yf{bottom:110.453333pt;}
.y10{bottom:110.613333pt;}
.ya3{bottom:111.147136pt;}
.y7{bottom:111.333333pt;}
.y4{bottom:111.733333pt;}
.y75{bottom:112.828091pt;}
.ya2{bottom:119.547104pt;}
.y74{bottom:122.747675pt;}
.ya1{bottom:127.947072pt;}
.y73{bottom:132.747611pt;}
.ya0{bottom:136.347040pt;}
.y12{bottom:138.293333pt;}
.y13{bottom:139.653333pt;}
.y72{bottom:142.667195pt;}
.y9f{bottom:144.827232pt;}
.y17{bottom:146.293333pt;}
.ya{bottom:148.053333pt;}
.y15{bottom:148.613333pt;}
.y3{bottom:149.813333pt;}
.y2{bottom:150.293333pt;}
.y1{bottom:150.533333pt;}
.y71{bottom:152.667131pt;}
.y9e{bottom:153.227200pt;}
.y9d{bottom:161.627168pt;}
.y70{bottom:162.667067pt;}
.y9c{bottom:170.027136pt;}
.y6f{bottom:172.187200pt;}
.y9b{bottom:178.427104pt;}
.y6e{bottom:180.267680pt;}
.y16{bottom:185.973333pt;}
.y9a{bottom:186.907296pt;}
.y8{bottom:187.733333pt;}
.y6d{bottom:190.267616pt;}
.y99{bottom:195.307264pt;}
.y6c{bottom:200.187200pt;}
.y98{bottom:203.707232pt;}
.y6b{bottom:209.787067pt;}
.y97{bottom:212.107200pt;}
.y6a{bottom:217.788155pt;}
.y96{bottom:218.906667pt;}
.y95{bottom:220.506939pt;}
.y69{bottom:227.788091pt;}
.y68{bottom:237.788027pt;}
.y67{bottom:247.707611pt;}
.y66{bottom:257.707547pt;}
.y65{bottom:267.627131pt;}
.y64{bottom:277.627067pt;}
.y63{bottom:287.227067pt;}
.y62{bottom:295.226816pt;}
.y61{bottom:305.226752pt;}
.y60{bottom:315.147200pt;}
.y5f{bottom:324.747067pt;}
.y5e{bottom:332.826880pt;}
.y5d{bottom:342.747328pt;}
.y5c{bottom:352.747264pt;}
.y5b{bottom:362.747200pt;}
.y5a{bottom:372.267243pt;}
.y59{bottom:379.947067pt;}
.y58{bottom:388.027227pt;}
.y57{bottom:397.947675pt;}
.y56{bottom:407.947611pt;}
.y55{bottom:417.947547pt;}
.y54{bottom:427.867131pt;}
.y53{bottom:437.867067pt;}
.y52{bottom:447.387067pt;}
.y51{bottom:455.468091pt;}
.y50{bottom:465.468027pt;}
.y4f{bottom:475.387611pt;}
.y4e{bottom:485.387547pt;}
.y4d{bottom:495.307131pt;}
.y4c{bottom:505.307067pt;}
.y4b{bottom:516.427067pt;}
.y4a{bottom:531.387067pt;}
.y49{bottom:544.027067pt;}
.y48{bottom:552.587011pt;}
.y47{bottom:564.907067pt;}
.y46{bottom:576.187067pt;}
.y45{bottom:584.267483pt;}
.y44{bottom:594.187067pt;}
.y43{bottom:604.507067pt;}
.y42{bottom:615.708091pt;}
.y41{bottom:625.627675pt;}
.y94{bottom:627.066715pt;}
.y93{bottom:635.546907pt;}
.y40{bottom:635.627611pt;}
.y92{bottom:644.027099pt;}
.y3f{bottom:645.627547pt;}
.y91{bottom:652.427067pt;}
.y3e{bottom:655.547131pt;}
.y90{bottom:660.827035pt;}
.y3d{bottom:665.547067pt;}
.y8f{bottom:669.227003pt;}
.y3c{bottom:675.787067pt;}
.y8e{bottom:677.626971pt;}
.y8d{bottom:686.107163pt;}
.y3b{bottom:686.987296pt;}
.y8c{bottom:694.507131pt;}
.y3a{bottom:696.987232pt;}
.y8b{bottom:702.907099pt;}
.y39{bottom:706.906816pt;}
.y8a{bottom:711.307067pt;}
.y38{bottom:716.906752pt;}
.y89{bottom:718.106667pt;}
.y88{bottom:719.706683pt;}
.y37{bottom:726.827200pt;}
.y36{bottom:737.147200pt;}
.y35{bottom:748.346683pt;}
.y34{bottom:758.267131pt;}
.y33{bottom:768.267067pt;}
.y32{bottom:778.507067pt;}
.y31{bottom:789.707547pt;}
.y30{bottom:799.707483pt;}
.y2f{bottom:809.627067pt;}
.y2e{bottom:819.947067pt;}
.y2d{bottom:831.067611pt;}
.y2c{bottom:841.067547pt;}
.y2b{bottom:851.067483pt;}
.y2a{bottom:860.987067pt;}
.y29{bottom:872.107067pt;}
.y28{bottom:887.067067pt;}
.y27{bottom:899.707067pt;}
.y26{bottom:908.587067pt;}
.y25{bottom:922.347467pt;}
.y24{bottom:936.187067pt;}
.y23{bottom:948.747067pt;}
.y22{bottom:957.627067pt;}
.y87{bottom:959.706715pt;}
.y86{bottom:968.186907pt;}
.y21{bottom:971.787067pt;}
.y85{bottom:976.586875pt;}
.y84{bottom:984.986843pt;}
.y20{bottom:985.547067pt;}
.y83{bottom:993.467035pt;}
.y1f{bottom:994.747243pt;}
.y82{bottom:1001.867003pt;}
.y1e{bottom:1010.107235pt;}
.y81{bottom:1010.266971pt;}
.y80{bottom:1018.666939pt;}
.y1d{bottom:1025.387067pt;}
.y7f{bottom:1027.066907pt;}
.y7e{bottom:1035.466875pt;}
.y1c{bottom:1039.227067pt;}
.y7d{bottom:1043.947067pt;}
.y1b{bottom:1050.347067pt;}
.y7b{bottom:1050.746667pt;}
.y7a{bottom:1052.347067pt;}
.h4{height:6.320000pt;}
.h12{height:8.400000pt;}
.h3{height:11.200000pt;}
.h9{height:22.266865pt;}
.hd{height:28.973752pt;}
.h11{height:30.413476pt;}
.he{height:33.534435pt;}
.h5{height:35.141427pt;}
.hf{height:35.680639pt;}
.h10{height:36.654088pt;}
.hc{height:40.241322pt;}
.h2{height:41.095833pt;}
.ha{height:44.802005pt;}
.hb{height:53.655096pt;}
.h8{height:71.629553pt;}
.h1{height:683.333333pt;}
.h0{height:793.333333pt;}
.h7{height:1010.000000pt;}
.h6{height:1122.666667pt;}
.w5{width:6.640000pt;}
.w2{width:8.640000pt;}
.w4{width:720.666667pt;}
.w3{width:793.626667pt;}
.w1{width:1018.666667pt;}
.w0{width:1121.333333pt;}
.x8{left:0.000000pt;}
.x15{left:38.000000pt;}
.x16{left:40.080000pt;}
.x0{left:52.666667pt;}
.x9{left:65.920000pt;}
.x1b{left:68.560000pt;}
.x17{left:72.160000pt;}
.x4{left:89.920000pt;}
.x3{left:112.000000pt;}
.x1a{left:117.520000pt;}
.x7{left:133.200000pt;}
.x2{left:157.840000pt;}
.x5{left:159.040000pt;}
.x6{left:180.400000pt;}
.x18{left:191.760056pt;}
.x1{left:202.080000pt;}
.x19{left:210.880000pt;}
.x1c{left:433.840000pt;}
.x1d{left:477.680000pt;}
.x12{left:598.160000pt;}
.x13{left:600.640000pt;}
.xc{left:632.960000pt;}
.xf{left:649.680000pt;}
.x11{left:667.760000pt;}
.xd{left:683.920000pt;}
.xe{left:685.920000pt;}
.xb{left:702.560000pt;}
.xa{left:735.040000pt;}
.x10{left:736.560000pt;}
.x14{left:970.800000pt;}
}
